Subject: Re: SEARCHING FOR LITERATURE
From: [email-masked] (Richard Winder)
Date: Tue, 24 May 1994 16:56:47 GMT
Newsgroups: bionet.mycology

In article <[email-masked]>, [email-masked] writes:
>
>Hello again!
>I hope this transmission is successful this time around. The question asked previously was about my difficulty finding a good identification textbook on the group "Hyaline Hyphomycetes". I have yet to come across one. Any suggestions?
>
>
>Tim Lessard
>Plant Pathologist 
>Agriculture Canada

Well, aside from Barnett and Hunter's illustrated genera of the fungi
imperfecti, you might try searching soviet literature.  I seem to remember
seeing a pretty good reference on the soil hyphomycetes of Russia, some
of which was translated.  Can't remember the author or title, though.
Hope that helps.		-RSW
>end

  RICHARD WINDER                    Title: Research Scientist
  Canadian Forest Service           Phone: (604) 363-0773
  Victoria, B.C.                    Internet: [email-masked]